@charset "UTF-8";
/* Sass Document */
.title02 {
  position: relative;
  padding-bottom: 1.5rem;
  margin-bottom: 4.5rem;
  font-size: 4rem;
  text-align: center;
  font-weight: 700;
  line-height: 1.375;
}
@media screen and (max-width: 1200px) {
  .title02 {
    padding-bottom: 1.25vw;
    margin-bottom: 3.75vw;
    font-size: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  .title02 {
    padding-bottom: 3.3333333333vw;
    margin-bottom: 7.6923076923vw;
    font-size: 7.6923076923vw;
    line-height: 1.33333;
  }
}
.title02:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 3.5rem;
  height: 0.3rem;
  background: #ffc300;
  transform: translateX(-50%);
}
@media screen and (max-width: 1200px) {
  .title02:after {
    width: 2.9166666667vw;
    height: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  .title02:after {
    width: 8.9743589744vw;
    height: 0.7692307692vw;
  }
}

.recruit_intro {
  padding: 4rem 0 6rem;
}
@media screen and (max-width: 840px) {
  .recruit_intro {
    padding: 5.1282051282vw 0;
  }
}
.recruit_intro {
  /* ===== 画像エリア ===== */
}
.recruit_intro__visual {
  margin-bottom: 5rem;
  overflow: hidden;
}
@media screen and (max-width: 840px) {
  .recruit_intro__visual {
    margin-bottom: 6.4102564103vw;
  }
}
.recruit_intro__list {
  display: flex;
  gap: 1.5rem;
  padding: 0;
  width: -moz-max-content;
  width: max-content;
  animation: recruitSlide 60s linear infinite;
}
@media screen and (max-width: 840px) {
  .recruit_intro__list {
    gap: 2.5641025641vw;
  }
}
.recruit_intro__list li {
  flex: 0 0 auto;
  width: 45rem;
  border-radius: 0.5rem;
  overflow: hidden;
}
@media screen and (max-width: 840px) {
  .recruit_intro__list li {
    width: 76.9230769231vw;
  }
}
.recruit_intro__list li img {
  width: 100%;
  height: 100%;
  aspect-ratio: 45/30;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
@keyframes recruitSlide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-50% - 0.75rem));
  }
}
.recruit_intro {
  /* ===== テキストエリア ===== */
}
.recruit_intro .wrap {
  text-align: center;
}
.recruit_intro__title {
  margin-bottom: 3rem;
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.6;
}
@media screen and (max-width: 840px) {
  .recruit_intro__title {
    font-size: 5.1282051282vw;
    margin-bottom: 5.1282051282vw;
  }
}
.recruit_intro__text {
  margin-bottom: 3rem;
  font-size: 2rem;
  line-height: 1.6;
}
@media screen and (max-width: 840px) {
  .recruit_intro__text {
    font-size: 3.8461538462vw;
    margin-bottom: 5.1282051282vw;
  }
}
.recruit_intro__btn a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 5rem;
  padding: 0 3rem;
  background: #f3e52e;
  border-radius: 0.5rem;
  font-weight: bold;
  transition: 0.3s;
}
.recruit_intro__btn a:hover {
  opacity: 0.8;
}

.mission_area {
  background-color: #f4f4f4;
  margin: 6rem 0 0;
  padding: 6rem 0;
}
@media screen and (max-width: 840px) {
  .mission_area {
    margin: 10.2564102564vw 0 0;
    padding: 10.2564102564vw 0;
  }
}
.mission_area .pict {
  width: 100%;
  margin: 0 0 5rem;
}
@media screen and (max-width: 840px) {
  .mission_area .pict {
    margin: 0 0 5.1282051282vw;
  }
}
.mission_area .pict img {
  width: 100%;
  height: auto;
}
.mission_area .text {
  width: 100%;
}
.mission_area p {
  font-size: 1.6rem;
  line-height: 1.75;
  text-align: center;
}
@media screen and (max-width: 840px) {
  .mission_area p {
    font-size: 3.8461538462vw;
  }
}

.recruit_feature {
  padding: 6rem 0;
}
.recruit_feature .feature_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.5rem;
}
@media screen and (max-width: 840px) {
  .recruit_feature .feature_list {
    grid-template-columns: 1fr;
  }
}
.recruit_feature .feature_item {
  padding: 2.5rem 3rem;
  background: #fbf7de;
  border-radius: 0.5rem;
}
@media screen and (max-width: 840px) {
  .recruit_feature .feature_item {
    padding: 4.1025641026vw;
  }
}
.recruit_feature .feature_item p {
  font-size: 1.8rem;
  line-height: 1.667;
}
@media screen and (max-width: 840px) {
  .recruit_feature .feature_item p {
    font-size: 3.8461538462vw;
  }
}
.recruit_feature .feature_head {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-bottom: 1.4rem;
}
.recruit_feature .feature_head h3 {
  font-size: 2.2rem;
  font-weight: bold;
}
.recruit_feature {
  /* 六角形 */
}
.recruit_feature .hex {
  width: 3.4rem;
  height: 3rem;
  background: #ffc300;
  font-size: 1.7rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}

.recruit_occupation {
  padding: 6rem 0;
  background-color: #f4f4f4;
}
.recruit_occupation .center {
  text-align: center;
  margin-top: -2rem;
}
.recruit_occupation .center p {
  font-size: 2rem;
}
@media screen and (max-width: 840px) {
  .recruit_occupation .center p {
    font-size: 3.8461538462vw;
  }
}
.recruit_occupation ul {
  margin: 4.5rem 0 0;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1.4rem;
}
@media screen and (max-width: 840px) {
  .recruit_occupation ul {
    display: flex;
    flex-wrap: wrap;
  }
}
.recruit_occupation ul li {
  background-color: #fff;
  text-align: center;
  padding: 2rem;
  border-radius: 0.5rem;
}
@media screen and (max-width: 840px) {
  .recruit_occupation ul li {
    padding: 3.8461538462vw;
    width: 100%;
  }
  .recruit_occupation ul li .text {
    width: 55.8974358974vw;
    text-align: left;
  }
}
.recruit_occupation ul li .flex {
  align-items: center;
  margin: 0 0 1.2rem;
}
@media screen and (max-width: 840px) {
  .recruit_occupation ul li .flex {
    margin: 0 0 3.0769230769vw;
  }
}
.recruit_occupation ul li .pict {
  width: 6rem;
}
@media screen and (max-width: 840px) {
  .recruit_occupation ul li .pict {
    width: 12.8205128205vw;
  }
}
.recruit_occupation ul li h3 {
  font-size: 1.8rem;
  line-height: 1.6;
  margin: 0 0 0 2rem;
  width: 16.5rem;
  text-align: left;
}
@media screen and (max-width: 840px) {
  .recruit_occupation ul li h3 {
    font-size: 4.358974359vw;
    margin: 0 0 0 2.5641025641vw;
    width: 62.8205128205vw;
  }
  .recruit_occupation ul li h3 br {
    display: none;
  }
}
.recruit_occupation ul li p {
  font-size: 1.6rem;
  line-height: 1.75;
  text-align: left;
}
@media screen and (max-width: 840px) {
  .recruit_occupation ul li p {
    font-size: 3.8461538462vw;
  }
}

.career_step {
  padding: 6rem 0;
}
@media screen and (max-width: 840px) {
  .career_step {
    padding: 10.2564102564vw 0;
  }
}
.career_step .center {
  text-align: center;
  margin-top: -2rem;
}
.career_step .center p {
  font-size: 2rem;
}
@media screen and (max-width: 840px) {
  .career_step .center p {
    font-size: 3.8461538462vw;
  }
}
.career_step__list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 1.6rem 1.6rem;
  margin: 4.5rem 0 0;
}
@media screen and (max-width: 840px) {
  .career_step__list {
    margin: 7.6923076923vw 0 0;
    gap: 7.6923076923vw;
    grid-template-columns: 1fr;
  }
}
.career_step__item {
  position: relative;
  padding: 2.5rem 3rem;
  border: 1px solid #dedede;
  border-radius: 0.5rem;
}
@media screen and (max-width: 840px) {
  .career_step__item {
    grid-column: auto !important;
    padding: 5.1282051282vw 4.1025641026vw;
  }
}
.career_step__item:nth-child(1), .career_step__item:nth-child(2), .career_step__item:nth-child(3) {
  grid-column: span 2;
}
.career_step__item:nth-child(4) {
  grid-column: 2/span 2;
}
.career_step__item:nth-child(5) {
  grid-column: 4/span 2;
}
.career_step__icon {
  margin-bottom: 1.2rem;
  width: 3.6rem;
}
@media screen and (max-width: 840px) {
  .career_step__icon {
    width: 8.9743589744vw;
  }
}
.career_step__icon img {
  display: block;
  width: 100%;
  height: auto;
}
.career_step__title {
  margin-bottom: 2rem;
  margin-left: 2.4rem;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.454;
}
@media screen and (max-width: 840px) {
  .career_step__title {
    font-size: 4.358974359vw;
    margin-bottom: 3.0769230769vw;
  }
}
.career_step__title span {
  display: inline-block;
}
.career_step__text {
  font-size: 1.8rem;
  line-height: 1.667;
}
@media screen and (max-width: 840px) {
  .career_step__text {
    font-size: 3.8461538462vw;
  }
}
.career_step {
  /* 上段の右向き矢印 */
}
.career_step__item:nth-child(1)::after, .career_step__item:nth-child(2)::after, .career_step__item:nth-child(3)::after {
  content: "";
  position: absolute;
  right: -1.1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 1rem solid transparent;
  border-bottom: 1rem solid transparent;
  border-left: 1rem solid #ffc300;
  z-index: 2;
}
@media screen and (max-width: 840px) {
  .career_step__item:nth-child(1)::after, .career_step__item:nth-child(2)::after, .career_step__item:nth-child(3)::after {
    right: 50%;
    top: auto;
    bottom: -6.4102564103vw;
    transform: translateX(50%) rotate(90deg);
    border-width: 2.5641025641vw;
  }
}
.career_step {
  /* 2段目の左側の矢印 */
}
.career_step__item:nth-child(4)::before, .career_step__item:nth-child(5)::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -1.7rem;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 1rem solid transparent;
  border-bottom: 1rem solid transparent;
  border-left: 1rem solid #ffc300;
}
@media screen and (max-width: 840px) {
  .career_step__item:nth-child(4)::before, .career_step__item:nth-child(5)::before {
    left: 50%;
    top: auto;
    bottom: -6.4102564103vw;
    transform: translateX(-50%) rotate(90deg);
    border-width: 2.5641025641vw;
  }
}
@media screen and (max-width: 840px) {
  .career_step__item:nth-child(5)::before {
    display: none;
  }
}
@media screen and (max-width: 840px) {
  .career_step__list {
    grid-template-columns: 1fr;
  }
  .career_step__item {
    grid-column: auto !important;
    padding: 5.1282051282vw 4.1025641026vw;
  }
}

.staff_voice_detail {
  padding: 6rem 0;
  background: #f5f5f5;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail {
    padding: 10.2564102564vw 0;
  }
}
.staff_voice_detail__profile {
  margin-bottom: 5rem;
  text-align: center;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__profile {
    margin-bottom: 9.2307692308vw;
  }
}
.staff_voice_detail__image {
  width: 55rem;
  margin: 0 auto 2rem;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__image {
    width: 100%;
    margin-bottom: 4.1025641026vw;
  }
}
.staff_voice_detail__image img {
  display: block;
  width: 100%;
  height: auto;
}
.staff_voice_detail__meta {
  line-height: 1.7;
}
.staff_voice_detail__shop, .staff_voice_detail__position {
  font-size: 1.6rem;
  font-weight: 500;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__shop, .staff_voice_detail__position {
    font-size: 3.8461538462vw;
  }
}
.staff_voice_detail__name {
  margin-top: 1rem;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__name {
    margin-top: 3.0769230769vw;
    font-size: 5.1282051282vw;
  }
}
.staff_voice_detail__qa_item:not(:last-child) {
  margin-bottom: 4rem;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__qa_item:not(:last-child) {
    margin-bottom: 5.641025641vw;
  }
}
.staff_voice_detail__question {
  margin-bottom: 1.6rem;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.6;
}
.staff_voice_detail__question span {
  color: #e4292f;
  font-size: 2.6rem;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__question {
    margin-bottom: 3.0769230769vw;
    font-size: 4.1025641026vw;
  }
  .staff_voice_detail__question span {
    font-size: 5.1282051282vw;
  }
}
.staff_voice_detail__answer p {
  font-size: 1.8rem;
  line-height: 1.667;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__answer p {
    font-size: 3.8461538462vw;
    line-height: 1.6;
    padding: 0 0 0 7.1794871795vw;
  }
}
.staff_voice_detail__answer p:not(:last-child) {
  margin-bottom: 1em;
}
.staff_voice_detail__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1.6rem 1.6rem;
  margin: 4.5rem 0 0;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__list {
    gap: 7.6923076923vw;
    grid-template-columns: 1fr;
  }
}
.staff_voice_detail__item {
  position: relative;
  padding: 2.5rem 3rem;
  border: 1px solid #dedede;
  border-radius: 0.5rem;
  grid-column: span 2;
  background-color: #fff;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__item {
    padding: 5.1282051282vw;
    grid-column: auto !important;
  }
}
.staff_voice_detail__item .flex {
  align-items: center;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__item .flex {
    align-items: flex-start;
  }
}
.staff_voice_detail__icon {
  margin-bottom: 1.2rem;
  width: 22rem;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__icon {
    width: 39.7435897436vw;
    margin-bottom: 3.5897435897vw;
  }
}
.staff_voice_detail__icon img {
  display: block;
  width: 100%;
  height: auto;
}
.staff_voice_detail__title {
  margin-bottom: 2rem;
  margin-left: 2.4rem;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.454;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__title {
    font-size: 4.1025641026vw;
    margin-left: 4.6153846154vw;
    line-height: 1.8;
  }
}
.staff_voice_detail__title span {
  display: inline-block;
}
.staff_voice_detail__text {
  font-size: 1.8rem;
  line-height: 1.667;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__text {
    font-size: 3.8461538462vw;
  }
}
.staff_voice_detail {
  /* 上段の右向き矢印 */
}
.staff_voice_detail__item:nth-child(1)::after, .staff_voice_detail__item:nth-child(2)::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -1.1rem;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 1rem solid transparent;
  border-bottom: 1rem solid transparent;
  border-left: 1rem solid #ffc300;
  z-index: 2;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__item:nth-child(1)::after, .staff_voice_detail__item:nth-child(2)::after {
    right: 50%;
    top: auto;
    bottom: -6.4102564103vw;
    transform: translateX(50%) rotate(90deg);
    border-width: 2.5641025641vw;
  }
}
.staff_voice_detail {
  /* 2段目の左側の矢印 */
}
.staff_voice_detail__item:nth-child(3)::before, .staff_voice_detail__item:nth-child(4)::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -1.7rem;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 1rem solid transparent;
  border-bottom: 1rem solid transparent;
  border-left: 1rem solid #ffc300;
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__item:nth-child(3)::before, .staff_voice_detail__item:nth-child(4)::before {
    left: 50%;
    top: auto;
    bottom: -6.4102564103vw;
    transform: translateX(-50%) rotate(90deg);
    border-width: 2.5641025641vw;
  }
}
@media screen and (max-width: 840px) {
  .staff_voice_detail__item:nth-child(4)::before {
    display: none;
  }
}

.mission_area.message {
  margin-top: 0;
  background-color: #fff;
}
.mission_area.message p {
  text-align: left;
}
@media screen and (max-width: 840px) {
  .mission_area.message p {
    text-align: left;
  }
}
.mission_area.message .wrap {
  width: 77rem;
}
@media screen and (max-width: 840px) {
  .mission_area.message .wrap {
    width: 89.7435897436vw;
  }
}
.mission_area.message .pict {
  width: 55rem;
  margin: 0 auto 4rem;
}
@media screen and (max-width: 840px) {
  .mission_area.message .pict {
    width: 100%;
    margin: 0 auto 7.6923076923vw;
  }
}
.mission_area.message .text {
  margin: 0 0 3.8rem;
}
@media screen and (max-width: 840px) {
  .mission_area.message .text {
    margin: 0 0 6.1538461538vw;
  }
}
.mission_area.message h3 {
  border-bottom: 1px solid #000;
  margin: 0 0 1.4rem;
  padding: 0 1.2rem 0.8rem;
  font-size: 1.9rem;
}
@media screen and (max-width: 840px) {
  .mission_area.message h3 {
    margin: 0 0 3.5897435897vw;
    font-size: 4.358974359vw;
  }
}
.mission_area.message .name {
  text-align: right;
  font-weight: bold;
  margin: 1rem 0 0;
}
@media screen and (max-width: 840px) {
  .mission_area.message .name {
    margin: 5.1282051282vw 0 0;
  }
}
.mission_area.message .name span {
  font-size: 2rem;
  padding: 0 0 0 0.8rem;
}
@media screen and (max-width: 840px) {
  .mission_area.message .name span {
    font-size: 5.1282051282vw;
    padding: 0 0 0 2.5641025641vw;
  }
}

.job_info {
  padding: 6rem 0;
  background: #f4f4f4;
}
@media screen and (max-width: 840px) {
  .job_info {
    padding: 10.2564102564vw 0;
  }
}
.job_info .wrap {
  max-width: 77rem;
}
.job_info__item:not(:last-child) {
  margin-bottom: 4.5rem;
}
@media screen and (max-width: 840px) {
  .job_info__item:not(:last-child) {
    margin-bottom: 6.1538461538vw;
  }
}
.job_info__head {
  padding: 1.2rem 2rem;
  margin-bottom: 2rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
  color: #fff;
  background: #000;
}
@media screen and (max-width: 840px) {
  .job_info__head {
    padding: 2.5641025641vw 5.1282051282vw;
    margin-bottom: 3.0769230769vw;
    font-size: 4.1025641026vw;
  }
}
.job_info__body p {
  font-size: 1.6rem;
  line-height: 1.75;
}
@media screen and (max-width: 840px) {
  .job_info__body p {
    font-size: 3.8461538462vw;
    line-height: 1.6;
  }
}
.job_info__body p:not(:last-child) {
  margin-bottom: 1.4rem;
}
@media screen and (max-width: 840px) {
  .job_info__body p:not(:last-child) {
    margin-bottom: 5.1282051282vw;
  }
}